PLDD(1)

NAME
pldd - list dynamic shared objects loaded into process

SYNOPSIS
pldd [OPTION]... PID

DESCRIPTION
pldd lists the dynamic shared objects loaded into a process.

OPTIONS

--usage
    Give a short usage message.

-V --version
    Print the version number of pldd.

-? --help
    Usage information.

AUTHOR
Ulrich Drepper.

SEE ALSO
ldd(8).